Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Bronze

MCS7825H 3.0

Hey,

this server currently has 4.0(2) running on it. id like to upgrade to 4.2(3). have already in my possession the software but when i run the upgrade utility it tells me that the 7825 is not supported. seeing the cisco doc stating that it is so am a bit confused. now, i know i also need to upgrade the ram and HDD but wanna make sure that this thing can upgrade.

any assistance would be greatly appreciated.

3 REPLIES

Re: MCS7825H 3.0

What is the error message?

Bronze

Re: MCS7825H 3.0

error is "MCS7825" is not supported in the logs. the server i have is EOL therefore, documentation on it stopped which is why i think there is a bit of confusion on my part. this is the 7825 H3 IPC2 server, HP I think.

New Member

Re: MCS7825H 3.0

Hi

The 7825 H3 is a brand new server designed to support various application, including from CCM 3.3 upwards. The part code for that is MCS-7825-H3-IPC1. I am attaching a PDF which may be oh help, published March this year.

Rgds

Marc

234
Views
0
Helpful
3
Replies
CreatePlease to create content